html {
    font-size: 100%; /* ie fix */ 
}

div.cn {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

strong#logo a { 
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

div.c1,
div.c3 {
	width: 240px;
}

div.c2 {
	width: 480px;
}

div.c1.c2 {
	width: 720px;
}

div.c1,
div.c2 {
	float: left;
}

div.c3 {
	float: right;
}

/* float clear */
.clr {
	clear: both;
	height: 0.001em;
	line-height: 0.001em;
	overflow: hidden;
}